{
  "name": "code-map-libre",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "vite"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "dependencies": {
    "@loaders.gl/core": "^4.4.1",
    "@loaders.gl/las": "^4.4.1",
    "deck.gl": "^9.3.1",
    "maplibre-gl": "^5.22.0",
    "proj4": "^2.20.8",
    "three": "^0.124.0",
    "vite": "^8.0.7"
  }
}
